@charset "UTF-8";
/* reset */
*,
*::before,
*::after {
  box-sizing: border-box;
}
@-ms-viewport {
  width: device-width;
}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}
[tabindex="-1"]:focus {
  outline: 0 !important;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
}
p {
  margin: 0;
}
ol,
ul,
dl {
    margin: 0;
    padding: 0;
}
ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}
li {
	list-style: none;
}
dt {
  font-weight: 700;
}
dd {
  margin-bottom: .5rem;
  margin-left: 0;
}
blockquote {
  margin: 0 0 1rem;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
a {
  display: block;
  text-decoration: none;
  background-color: transparent;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
  outline: 0;
}
figure {
  margin: 0 0 1rem;
}
img {
  width: 100%;
  vertical-align: middle;
  border-style: none;
}
th {
  text-align: inherit;
}
label {
  display: inline-block;
  margin-bottom: 0.5rem;
}
button {
  border-radius: 0;
}
button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}
input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

/* setting */
html {
	font-family: sans-serif;
	line-height: 1.15;
	font-size:62.5%;
	-webkit-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	margin: 0;
	font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.6;
	color: #212529;
	text-align: left;
	background-color: #fff;
}

/* common CSS */
.sp_only {
	display: block;
}
.pc_only {
	display: none;
}

header,
footer {
	color: #ffffff;
	background-color: #1d2084;
	z-index: 999999;
}
header {
	position: fixed;
	width: 100%;
	border-bottom: solid 3px #e40012;
}
.header__inner {
	position: relative;
	margin: 0 auto;
	padding: 12px 0;
	width: 100%;
}
.header__logo {
	position: absolute;
	top: 0;
	left: 3%;
	width: 20%;
}
.header__inner .header__nav a {
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	text-decoration: none;
}
.header__siteName {
	display: inline-block;
	margin-left: 26%;
	width: 50%;
}
.header__nav_trigger,
.header__nav_trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.header__nav_trigger {
	position: absolute;
	top: 14px;
	right: 3%;
	width: 10%;
  height: 29px;
}
.header__nav_trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #fff;
	border-radius: 4px;
}
.header__nav_trigger span:nth-of-type(1) { top: 0;}
.header__nav_trigger span:nth-of-type(2) { top: 44%;}
.header__nav_trigger span:nth-of-type(3) { bottom: 0;}
.header__nav_trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(15px) rotate(-45deg);
  transform: translateY(15px) rotate(-45deg);
}
.header__nav_trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.header__nav_trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}
.header__nav { display: none;}
.header__anchor_nav {
	margin-top: 16px;
	border-top: solid 3px #e40012;
}
.header__anchor_nav ul {
	margin: 0;
	padding: 0;
	z-index: 9999;
}
.header__anchor_nav ul li,
.header__language,
.header__press {
	margin: 0 auto;
	border-top: solid 1px #ffffff;
	box-sizing: border-box;
	text-align: center;
	font-weight: bold;
}
.header__anchor_nav ul li:first-child {
	border-top: none;
}
.header__anchor_nav ul li a,
.header__language,
.header__press {
	padding: 16px 10%;
	font-size: 1.5rem;
}
footer { 
	padding: 14px 0;
	border-top: solid 5px #e40012;
	text-align: center;
}
footer p,
footer a {
	font-size: 1.4rem;
}
.footer__name {
	display: inline;
	color: #fff;
	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
}
main {
	padding-top: 60px;
}
.inner {
	margin: 0 auto;
	width: 90%;
}
.flex {
	-js-display: flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#concept h3,
#media h3,
#about h3,
#donation h3,
#logo-usage h3,
#entry-page h3,
#news h3,
#song h3 {
	margin: 40px auto 0;
	width: 100%;
}


@media screen and (min-width: 768px), print {
	body {
		font-size: 1.7rem;
		line-height: 1.7;
	}
	.sp_only { display: none;}
	.pc_only { display: block;}	

	a:hover {
		opacity: 0.8;
		transition: 0.2s;
	}
	.header__inner {
		padding: 32px 0;
		width: 1000px;
	}
	.header__logo {
		width: 120px;
	}
	.header__flex {
		-webkit-box-align: none;
		-ms-flex-align: center;
		align-items: center;
		height: 100px;
	}
	.header__siteName {
		margin-left: 168px;
		width: 220px;
	}
	.header__nav {
		display: block;
	}
	.header__anchor_nav {
		margin-top: 10px;
		border-top: none;
	}
	.header__anchor_nav ul {
		position: relative;
		margin-right: -15px;
		width: 430px;
	}
	.header__anchor_nav ul li {
		border-top: none;
		line-height: 1.4;
	}
	.header__anchor_nav ul li a,
	.header__language,
	.header__press {
		padding: 0;
		font-size: 1.4rem;
		border-top: none;
	}
	.header__anchor_nav ul li a {
		position: relative;
		display: inline-block;
		text-decoration: none;
	}
	.header__anchor_nav ul li a::after {
		position: absolute;
		  bottom: -4px;
		  left: 0;
		  content: '';
		  width: 100%;
		  height: 1px;
		  background: #fff;
		  transform: scale(0, 1);
		  transform-origin: center top;
		  transition: transform .3s;
	}
	.header__anchor_nav ul li a:hover::after {
		transform: scale(1, 1);
	}
	.header__anchor_nav ul li a:hover {
		opacity: 1;
		transition: 0;
	}
	.header__language {
		position: absolute;
		top: 8px;
		right: 0;
		color: #fff;
		font-weight: bold;
	}
	.header__press {
		position: absolute;
		top: 8px;
		right: 80px;
	}
	.header__language::before,
	.header__language::after,
	.header__press::before,
	.header__press::after {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.header__language::before,
	.header__press::before {
		left: -10px;
		box-sizing: border-box;
		width: 4px;
		height: 4px;
		border: 4px solid transparent;
		border-left: 4px solid #ffffff;
	}
	main {
		padding-top: 100px;
	}
	.inner { width: 900px;}
	.flex,
	.flex_pcOnly {
		-js-display: flex;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	#concept h3,
	#media h3,
	#about h3,
	#donation h3,
	#logo-usage h3,
	#entry-page h3,
	#news h3,
	#song h3 {
		margin-top: 60px;
		width: 520px;
	}
}
